/* 로그인 */
.login_area {position:relative; height:100vh; background:url('../images/bg_login.png') no-repeat 0 0 / 100% 100%;}
.login_box {position:fixed; left:50%; top:13%; width:903px; margin-left:-280px; /*padding-top:216px;*/}
.login_box .left {box-sizing:border-box; float:left; width:442px; padding-right:70px;}
.login_box .left .txt01 {line-height:1; padding-bottom:15px; text-align:right; font-size:19px; font-weight:500; color:#fff;}
.login_box .left .txt02 {line-height:1; padding-bottom:65px; text-align:right; font-size:46px; font-weight:800; color:#fff;}
.login_box .left .txt03 {text-align:right; padding:20px 0 70px; font-size:15px; font-weight:500; color:#f68c3d;}
.login_box .left .txt04 {text-align:right; padding:20px 0 65px; font-size:15px; font-weight:500; color:#f68c3d;}
.login_box .left .img_box {text-align:right;}
/* .login_box .left  */footer {}
/* .login_box .left  */footer h2 {text-align:right; font-size:16px; font-weight:600; color:#fff;}
/* .login_box .left  */footer p {line-height:1; padding-top:10px; text-align:right; font-size:13px; color:#b3b1d0;}
/* .login_box .left  */footer .txt06 {}
/* .login_box .left  */footer .txt06 span + span:before {content:""; display:inline-block; width:1px; height:14px; margin:0 10px; background:#b3b1d0; vertical-align:middle;}

.login_box .right {box-sizing:border-box; float:left; width:461px; padding-left:145px;}
.login_box .right h1 {}
.login_box .right p {line-height:1; padding:25px 0 75px; font-size:40px; font-weight:700;}
.login_box .right p span {font-weight:200;}
.login_box .right ul {}
.login_box .right ul li {width:299px;}
.login_box .right ul li input {height:50px; line-height:50px; padding:0 15px; border:none; border-radius:4px; font-size:16px;}
.login_box .right ul li .btn_sty05 {font-size:20px;}
.login_box .right ul li.txt {padding-top:30px; text-align:center; font-size:16px; color:#000;}

/* OPT 인증 */
.common_pop.common_pop02 {width:461px; margin-left:-230px;}
.common_pop.login_pop .pop_con .pop_title {border-top-right-radius:8px; border-top-left-radius:8px;}
.common_pop.login_pop .pop_con .con {border:1px solid #d6d5dd; border-bottom-right-radius:8px; border-bottom-left-radius:8px;}
.common_pop.common_pop02 .pop_con .con {padding:30px 0 0;}

.otp_box {width:calc(100% - 60px); margin:0 auto;}
.otp_box input {height:50px; line-height:50px; padding:0 49px; /*background:#f3f3f3;*/ background:#f3f3f3 url('../images/ico_otp.png') no-repeat 15px center; border-radius:4px; font-size:16px;}

.txt_otp {padding:20px 0; text-align:center;}

.gray_box{padding:20px 30px 25px; background:#f3f3f3;}

.btn_otp_info {display:inline-block; text-decoration:underline; text-underline-offset:2px; font-size:14px; font-weight:700; color:#201d3e;}
.btn_otp_info .ic {display:inline-block; width:6px; height:9px; margin-left:9px; background:url('../images/ico_arrow_right02.png') no-repeat right center;}

/* OTP 사용자 등록 및 발급 안내 */
.common_pop.common_pop06 {top:48%; width:404px; margin-left:-202px; border:1px solid #201d3e;}
.common_pop.common_pop06 > .ic {position:absolute; left:50%; top:-8px; display:inline-block; width:16px; height:8px; margin-left:-8px; background:url('../images/ico_pop_tri.png') no-repeat 0 0;}
.common_pop.common_pop06 .pop_con .pop_title {height:40px; line-height:40px; padding-left:20px; background:#e8e8eb; font-size:16px; font-weight:700; color:#201d3e;}
.common_pop.common_pop06 .pop_con .con {padding:20px;}

.num_list {margin-bottom:20px;}
.num_list li {margin-top:10px;}
.num_list li:first-child {margin-top:0;}
.num_list li span {display:inline-block; width:20px; height:20px; line-height:20px; margin-right:5px; text-align:center; background:#939299; border-radius:50%; font-size:12px; font-weight:700; color:#fff;}

.txt_otp_noti {padding:0 0 0 25px; background:url('../images/ico_exclamation02.png') no-repeat 0 0;}

.common_pop.common_pop06 .btn_closePop a {right:8px; top:8px; width:24px; height:24px; background:url('../images/btn_close_tooltip.png') no-repeat 0 0;}

/* 아이디 찾기 팝업 */
.common_pop.common_pop03 {width:461px; margin-left:-230px;}
.common_pop.common_pop03 .pop_con .con {padding:35px 30px 30px;}

.txt_id01 {padding-bottom:20px; text-align:center; border-bottom:1px solid #d6d5dd; font-size:16px;}

.id_list {margin-top:25px;}
.id_list li {margin-top:10px;}
.id_list li:nth-child(1) {margin-top:0;}
.id_list li:nth-child(4) {margin-top:20px;}
.id_list li label {box-sizing:border-box; display:inline-block; width:99px; padding-right:13px; text-align:right; font-size:16px; font-weight:700; color:#333;}
.id_list li input {box-sizing:border-box; display:inline-block; width:calc(100% - 99px); height:50px; line-height:50px; padding:0 18px; border-radius:4px; background:#f3f3f3; font-size:16px;}

/* 아이디 찾기 결과 팝업 */
.common_pop.common_pop04 {width:461px; margin-left:-230px;}
.common_pop.common_pop04 .pop_con .con {padding:45px 30px 30px;}

.txt_id02 {padding-bottom:34px; text-align:center; border-bottom:1px solid #d6d5dd; font-size:16px;}

.id_list02 {margin-top:25px;}
.id_list02 li {}
.id_list02 li label {box-sizing:border-box; float:left; width:62px; padding-top:15px; padding-right:17px; text-align:right; font-size:16px; font-weight:700; color:#333;}

/* 비밀번호 초기화 */
.common_pop.common_pop05 {width:500px; margin-left:-250px;}
.common_pop.common_pop05 .pop_con .con {padding:20px 20px 30px;}

.id_list.id_list03 li label {width:119px;}
.id_list.id_list03 li input {width:calc(100% - 119px);}
.id_list.id_list03 li span {vertical-align:middle; font-size:16px; font-weight:700; color:#f68c3d;}

.id_list.id_list03_2 li label {width:119px;}
.id_list.id_list03_2 li input {width:calc(100% - 119px - 4px);}
.id_list.id_list03_2 li span {vertical-align:middle; font-size:16px; font-weight:700; color:#f68c3d;}

.password_noti_list {margin-top:25px;}
.password_noti_list li {margin-top:10px;}
.password_noti_list li:first-child {margin-top:0;}
.password_noti_list li:before {content:""; display:inline-block; width:2px; height:2px; margin:0 10px 5px 0; background:#999;}


.id_list.id_list03.id_list04 li:nth-child(4) {margin-top:10px;}
.id_list.id_list03.id_list04 li:nth-child(5) {margin-top:20px;}


.min_login_form_footer {
	display: none;
}
@media (max-width: 1280px) {
	.login_area {
		display: flex;
		justify-content: center;
		background: #f3f2fa;
	}
	.login_box {
		display: flex;
		justify-content: center;
		position: static;
		margin-top: 8%;
		margin-left: unset;
	}
	.login_box .left {
		display: none
	}
	.login_box .right {
		padding-left: 0;
	}
	.login_box .right .login_form_title {
		text-align: center;
	}
	.login_box .right .login_form {
		display: flex;
		justify-content: center;
	}
	.min_login_form_footer {
		position: absolute;
		display: block;
		bottom: 12px;
	}
	.min_login_form_footer h2, .min_login_form_footer p {
		color: #555;
		text-align: left;
	}
}
@media (max-height: 680px) {
	.min_login_form_footer {
		display: none;
	}
}